<?php 
include('../include/config.php');
if(!empty($_POST["id"])) 
{
    $peri=$_POST["id"];
    $id=$_POST["id"];
    $result =mysqli_query($con,"SELECT * from bankdata WHERE id='$peri'");
    $row=mysqli_fetch_array($result);
    echo json_encode($row);
    }else
    {
      echo "Not found";
    }

?>